<?xml version="1.0" encoding="Windows-1254" ?>
<resources>
	
	<!-- context menu -->
	<resource name="TagList">Etiketler</resource>
	<resource name="Style">Sitil</resource>
	<resource name="Verbs">Eylemler</resource>
	<resource name="Image">Resim</resource>
	<resource name="Document">Döküman</resource>
	<resource name="Flash">Flash</resource>
	<resource name="Media">Media</resource>
	<resource name="ImageBrowsing">Resimlere gözat...</resource>
	<resource name="Template">Şablon</resource>
	<resource name="HorRule">Yatay çizgi</resource>
	<resource name="LineBreak">Satır arası</resource>
	<resource name="Advanced">Gelişmiş</resource>
	<resource name="TextBox">Metin kutusu</resource>
	<resource name="GroupBox">Grup kutusu</resource>
	<resource name="OrderedList">Sıralı liste</resource>
	<resource name="UnorderedList">Sırasız liste</resource>
	<resource name="Select">Seç</resource>
	
	<!-- Table -->
	<resource name="TableDropDown">Tablo ekle</resource>
	<resource name="DeleteRow">Satır sil</resource>
	<resource name="DeleteColumn">Kolon sil</resource>
	<resource name="InsertCell">Hücre ekle</resource>
	<resource name="DeleteCell">Hücre sil</resource>
	<resource name="MergeCell">Hücreleri birleştir</resource>
	<resource name="SplitCell">Hücreleri ayır</resource>
	<resource name="ResetCells">Hücreleri ilk konumuna getir</resource>
	<resource name="TableProperties">Özellikler</resource>
	<resource name="TableBorder">Tablo kenarlığı</resource>
	<resource name="TableRules">Tablo kuralları</resource>
	<resource name="InsertRowTop">Üste satır ekle</resource>
	<resource name="InsertRowBottom">Alta satır ekle</resource>
	<resource name="InsertColumnLeft">Sola kolon ekle</resource>
	<resource name="InsertColumnRight">Sağa kolon ekle</resource>
	<resource name="MergeRight">Sağdaki hücreyle birleştir</resource>
	<resource name="MergeBottom">Alttaki hücreyle birleştir</resource>
	<resource name="HorSplitCell">Sağdaki hücreleri ayır</resource>
	<resource name="VerSplitCell">Alttaki hücreleri ayır</resource>
	<resource name="TypeTextHere">Metni buraya yaz</resource>
	<resource name="AutoSizing">Otomatik boyutlandır</resource>
	<resource name="Rows">Satırlar</resource>
	<resource name="Columns">Kolonlar</resource>
	<resource name="TableAttribute">Table özellikleri</resource>
	<resource name="Cellpadding">Hücre doldurma</resource>
	<resource name="Cellspacing">Hücre aralığı</resource>
	<resource name="Rules">Kurallar</resource>
	<resource name="CollapseBorder">Tablo kenarlarını daralt</resource>
	<resource name="Draw Table">Talo çiz</resource>
	<resource name="Table Wizard">Tablo sihirbazı</resource>
	<resource name="Table Designer">Tablo tasarımı</resource>
	<resource name="Table layout">Tablo yerleşimi</resource>
	<resource name="Summary">Özet</resource>
	<resource name="THEAD">Başlık</resource>
	<resource name="TFOOT">Altlık</resource>
	<resource name="TR">TR</resource>
	<resource name="TD">TD</resource>
	<resource name="ChangeToTH">Baş hücreye dönüştür</resource>
	<resource name="ChangeToTD">Tablo hücresine dönüştür</resource>
	<resource name="EditRow">Satır özellikleri</resource>
	<resource name="EditCell">Hücre özellikleri</resource>
	
	<!-- Paragraph DropDown -->
	<resource name="Normal">Normal</resource>
	<resource name="MenuList">Menu listesi</resource>
	<resource name="Heading 1">Başlık 1</resource>
	<resource name="Heading 2">Başlık 2</resource>
	<resource name="Heading 3">Başlık 3</resource>
	<resource name="Heading 4">Başlık 4</resource>
	<resource name="Heading 5">Başlık 5</resource>
	<resource name="Heading 6">Başlık 6</resource>
	<resource name="Address">Adres</resource>
	<resource name="Formatted">Biçimlendirilmiş</resource>
	<resource name="Definition Term">Terim tanımı</resource>	
	
	<!-- Buttons -->
	<resource name="Save">Kaydet</resource>
	<resource name="New">Yeni</resource>
	<resource name="Print">Yadır</resource>
	<resource name="Cut">Kes</resource>
	<resource name="Copy">Kopyala</resource>
	<resource name="Paste">Yapıştır</resource>
	<resource name="PasteText">Yazlın yazıdan yapıştır</resource>
	<resource name="PasteWord">Word'den yapıştır</resource>
	<resource name="Delete">Sil</resource>
	<resource name="Undo">Geri al</resource>
	<resource name="Redo">Yinele</resource>
	<resource name="SelectAll">Tamamını seç</resource>
	<resource name="Toggleborder">Kenarlıkları göster</resource>
	<resource name="AbsolutePosition">Mutlak pozisyon</resource>
	<resource name="InsertHorizontalRule">Yatay çizgi ekle</resource>
	<resource name="insertlink">Link ekle</resource>
	<resource name="Link">Bağlantı</resource>
	<resource name="InsertAnchor">Yer imi ekle</resource>
	<resource name="UnLink">Bağlantı sil</resource>
	<resource name="InsertDocument">İndirilebilir dosyalar</resource>
	<resource name="InsertChars">Özel karakterler</resource>
	<resource name="Chars">Semboller</resource>
	<resource name="InsertEmotion">İfade ekle</resource>
	<resource name="InsertText">Ekle, düzenle, veya metin alanına taşı</resource>
	<resource name="InsertImage">Resim ekle</resource>
	<resource name="ImageGalleryByBrowsing">Resim ekle</resource>
	<resource name="InsertFlash">Flash ekle</resource>
	<resource name="InsertMedia">Media ekle</resource>
	<resource name="BringForward">Öne getir</resource>
	<resource name="BringBackward">Arkaya at</resource>
	<resource name="Bold">Kalın</resource>
	<resource name="Italic">İtalik</resource>
	<resource name="Underline">Altı çizili</resource>
	<resource name="JustifyLeft">Sola yasla</resource>
	<resource name="JustifyCenter">Ortala</resource>
	<resource name="JustifyRight">Sağa yasla</resource>
	<resource name="ForeColor">Font rengi</resource>
	<resource name="SetForeColor">Font rengini belirle</resource>
	<resource name="BackColor">Açık kenralık</resource>
	<resource name="SetBackColor">Arka rengi ayarla</resource>
	<resource name="Automatic">Otomatik</resource>
	<resource name="MoreColors">Daha fazla renk...</resource>
	<resource name="InsertOrderedList">Numaralanmış liste ekle</resource>
	<resource name="InsertUnorderedList">Sıralanmamış liste ekle</resource>
	<resource name="Indent">Girintiyi artır</resource>
	<resource name="Outdent">Girintiyi azalt</resource>
	<resource name="Subscript">Alt simge metni</resource>
	<resource name="Superscript">Üst simge metni</resource>
	<resource name="Strikethrough">Üstü çizili metin</resource>
	<resource name="RemoveFormat">Biçimi kaldır</resource>
	<resource name="CleanCode">HTML kodunu temizle</resource>
	<resource name="SelectNone">Hiçbirini seçme</resource>
	<resource name="JustifyNone">Hizalama yapma</resource>
	<resource name="JustifyFull">Tümünü hizala</resource>
	<resource name="InsertDate">Bugünün tarihini ekle</resource>
	<resource name="InsertTime">Geçerli zamanı ekle</resource>
	<resource name="Help">Yardım</resource>
	<resource name="Paragraph">Paragraf</resource>
	<resource name="InsertParagraph">Paragraf ekle</resource>
	<resource name="FontName">Default Font</resource>
	<resource name="FontSize">Boyut</resource>
	<resource name="Zoom">Yakınlaştır</resource>
	<resource name="CssClass">Css</resource>
	<resource name="CssStyle">İç sitil</resource>
	<resource name="Links">Bağlantılar</resource>
	<resource name="Codes">Kod parçacığı</resource>
	<resource name="ToFullPage">Pencereye sığdır</resource>
	<resource name="FromFullPage">Eski haline getir</resource>
	<resource name="imagesDropdown">Resimler</resource>
	<resource name="DocumentPropertyPage">Sayfa özellikleri</resource>
	<resource name="HTML">HTML</resource>
	<resource name="Preview">Önizleme</resource>
	<resource name="Enlarge">Düzenlenen pencereyi büyüt</resource>
	<resource name="Decrease">Düzenlenen pencereyi küçült</resource>
	<resource name="InsertForm">Form</resource>
	<resource name="InsertInputText">Metin kutusu</resource>
	<resource name="InsertTextBox">Metin alanı</resource>
	<resource name="InsertListBox">Liste kutusu</resource>
	<resource name="InsertDropDown">Açılır kutu</resource>
	<resource name="InsertRadioBox">Radyo düğmesi</resource>
	<resource name="InsertCheckBox">Kontrol kutusu</resource>
	<resource name="InsertInputImage">Resim düğmesi</resource>
	<resource name="InsertInputSubmit">Gönder düğmesi</resource>
	<resource name="InsertInputReset">Temizle düğmesi</resource>
	<resource name="InsertInputPassword">Şifre alanı</resource>
	<resource name="InsertInputhidden">Gizli alan</resource>
	<resource name="InsertInputButton">Düğme</resource>
	<resource name="Input">Giriş alanı</resource>
	<resource name="General">Genel</resource>
	<resource name="Value">Değer</resource>
	<resource name="Src">Kaynak</resource>
	<resource name="GridLayoutPanel">Izgara üzerinde yerleşim</resource>
	<resource name="ucase">Büyük harf</resource>
	<resource name="lcase">Küçük harf</resource>
	<resource name="Break">Kesme</resource>
	<resource name="Update">Güncelle</resource>
	<resource name="Items">Maddeler</resource>
		
	<!-- Style Builder-->
	<resource name="StyleBuilder">Sitil derleme</resource>
	<resource name="Capitalization">Büyük harflendir</resource>
	<resource name="uppercase">Büyük harf</resource>
	<resource name="lowercase">Küçük harf</resource>
	<resource name="InitialCap">İlk harf büyük</resource>
	<resource name="SystemFont">Sistem fontu</resource>
	<resource name="Caption">Başlık</resource>
	<resource name="Icon">İfade etiketi</resource>
	<resource name="Menu">Menu metni</resource>
	<resource name="smallcaption">Küçük başlık</resource>
	<resource name="statusbar">Durum çubuğu</resource>
	<resource name="messagebox">Mesaj kutusu</resource>
	<resource name="FontFamily">Font ailesi</resource>
	<resource name="decoration">Dekorasyon</resource>
	<resource name="Overline">Üzerine çizği</resource>
	<resource name="OR"> veya </resource>
	<resource name="Letters">Harfler</resource>
	<resource name="TextFlow">Metin akışı</resource>
	<resource name="Indentation">Girintileme</resource>
	<resource name="TextDirection">Metin yönü</resource>
	<resource name="LTR">Soldan sağa</resource>
	<resource name="RTL">Sağdan sola</resource>
	<resource name="WritingMode">Yazma modu</resource>
	<resource name="lr-tb">Yatay metin</resource>
	<resource name="tb-rl">Dikey metin</resource>
	<resource name="Text-Align">Metin hizalama</resource>
	<resource name="Justification">Hizalama</resource>
	<resource name="Backgroundimage">Arka zemin resmi</resource>
	<resource name="Tiling">Kapla</resource>
	<resource name="Tilingboth">Her iki yönde kapla</resource>
	<resource name="Tilingorizontal">Yatay olarak kapla</resource>
	<resource name="Tilingvertical">Dikey olarak kapla</resource>
	<resource name="NoTiling">Kaplama</resource>
	<resource name="Scrolling">Kaydır</resource>
	<resource name="Scrollingbackground">Arka zemini kaydır</resource>
	<resource name="ScrollingFixed">Sabit arka zemin</resource>
	<resource name="Position">Pozisyon</resource>
	<resource name="Margin">Marjin</resource>
	<resource name="Padding">Uzatmak</resource>
	<resource name="Medium">Orta</resource>
	<resource name="low">Düşük</resource>
	<resource name="high">Yüksek</resource>
	<resource name="Thin">İnce</resource>
	<resource name="Thick">Kalın</resource>
	<resource name="Absolute">Mutlak</resource>
	<resource name="Relative">İlişkisel</resource>
	<resource name="block">Blok</resource>
	<resource name="Clipping">Kırp</resource>
	<resource name="Misc">Karma</resource>
        <resource name="Overflow">Taşma</resource>
	<resource name="OverflowAuto">Gerekirse kaydırma çubuğu kullan</resource>
	<resource name="OverflowScroll">Daima kaydırma çubuğu kullan</resource>
	<resource name="OverflowVisible">İçerik kırpılmasın</resource>
	<resource name="OverflowHidden">İçerik kırpılsın</resource>
	<resource name="PrintingBefore">Sayfa-Kes-Önceki</resource>
	<resource name="PrintingAfter">Sayfa-Kes-Sonraki</resource>
	<resource name="Auto">Otomatik</resource>
	<resource name="Always">Her zaman</resource>
	<resource name="Default">Varsayılan</resource>
	<resource name="Move">Taşı</resource>
	<resource name="AreYouSureToDiscardChanges">Değişikliklerden etkilenmeyecek</resource>
	<resource name="None">Hiç bir</resource>
	<resource name="Checked">İşaretli</resource>
			
	<!-- Version 5.0 -->
	<resource name="CodeEditor">Kaynağı Görüntüle/Düzenle</resource>
	<resource name="ID">ID</resource>
	<resource name="ListBox">Liste kutusu</resource>
	<resource name="ImageMap">Resim bölge alanı ekle</resource>
	<resource name="SelecttoCreateImageMap">Lütfen resim bölge alanı oluşturmak için bir resim seçin</resource>
	<resource name="AddLinktoImageMap">Resim bölge alanına bir bağlantı ekle</resource>
	<resource name="AddHotSpot">Resim bölge alanı ekle</resource>
	<resource name="UniversalKeyboard">Genel klavye</resource>
	<resource name="InsertPageBreak">Sayfa bitimine yazdırma simgesi ekle</resource>
	<resource name="BlockDirLTR">Soldan sağa</resource>
	<resource name="BlockDirRTL">Sağdan sola</resource>
	<resource name="Shade">Gölge</resource>
	<resource name="UseCtrl_C">Ctrl+C kullan</resource>
	<resource name="UseCtrl_V">Ctrl+V kullan</resource>
	<resource name="UseCtrl_X">Ctrl+X kullan</resource>
	<resource name="UseApple_C">Apple+C kullan</resource>
	<resource name="UseApple_V">Apple+V kullan</resource>
	<resource name="UseApple_X">Apple+X kullan</resource>
	<resource name="FinishedSearch">Dökümanda arama işlemi bitti.</resource>
	<resource name="InsertLayer">Katman ekle</resource>
	<resource name="BoxFormatting">Kutu biçimlendir</resource>
	<resource name="NewTemplate">Şablon oluştur</resource>
	<resource name="PleaseSelectRegion">Lütfen bir alan seçin</resource>
	<resource name="TemplateCreatedSuccessfully">Şablon başarıyla oluşturuldu !</resource>
	<resource name="FileWithNameExist">Aynı isimde bir dosya bulunmakta!</resource>
	<resource name="KeepLinebreaks">Satır biçimlerini koru</resource>
	<resource name="UseCtrl_VtoPaste">Pencereye metni yapıştırmak için klavyeden CTRL+V kullanın.</resource>
	<resource name="CleanUpBox">Kutuyu boşalt</resource>
	<resource name="Action">Eylem</resource>
	<resource name="Method">Metod</resource>
	<resource name="ValidNumber">Lütfen geçerli bir değer giriniz.</resource>
	<resource name="ValidColor">Lütfen geçerli bir renk değeri girin.</resource>
	<resource name="NotAailableinSafari">Bu özellik safari tarayıcısında geçerli değil.</resource>
	<resource name="ImageEditor">Online resim editörü</resource>
	<resource name="SelecttoEditImage">Lütfen öncelikle bir resim seçin</resource>
	
		
	<!-- Dialog -->
	<resource name="Createddate">Tarih oluşturuldu</resource>
	<resource name="Modifieddate">Tarih düzenlendi</resource>
	<resource name="Next">Sonraki</resource>
	<resource name="Prev">Prev</resource>
	<resource name="Total">Toplam</resource>
	<resource name="Images">Resimler</resource>
	<resource name="Name">İsim</resource>
	<resource name="NotSet">Not Set</resource>
	<resource name="Center">Orta</resource>
	<resource name="Attributes">Özellikler</resource>
	<resource name="Newwindow">Yeni pencere</resource>
	<resource name="Parentwindow">Ana pencere</resource>
	<resource name="Samewindow">Aynı pencere</resource>
	<resource name="Topmostwindow">En üst pencere</resource>
	<resource name="BorderColorLight">Kenarlık rengi açık</resource>
	<resource name="BorderColorDark">Kenarlık rengi koyu</resource>	
	<resource name="AutoStart">Otomatik başla</resource>
	<resource name="ShowControls">Kontrolleri göster</resource>
	<resource name="ShowStatusBar">Durum çubuğunu göster</resource>
	<resource name="Edit">Düzenle</resource>
	<resource name="Rename">Yeniden adlandır</resource>
	<resource name="Formatting">Biçimlendir</resource>
	<resource name="Table">Tablo</resource>
	<resource name="InsertTable">Tablo</resource>
	<resource name="Justify">Yasla</resource>
	<resource name="Font">Font</resource>
	<resource name="Text">Metin</resource>
	<resource name="Background">Arka zemin</resource>
	<resource name="Border">Çerçeve</resource>
	<resource name="Borders">Çerçeveler</resource>
	<resource name="List">Liste</resource>
	<resource name="Other">Diğer</resource>
	<resource name="Cursor">İmleç</resource>
	<resource name="Filter">Filtre</resource>
	<resource name="Demo">Gösteri</resource>
	<resource name="DemoText">Örnek metin</resource>
	<resource name="Color">Renk</resource>
	<resource name="Url">Url</resource>
	<resource name="Display">Görüntü</resource>
	<resource name="Float">Yay</resource>
	<resource name="FloatLeft">Sol</resource>
	<resource name="FloatRight">Sağ</resource>
	<resource name="FloatNone">Hiç biri</resource>
	<resource name="Clear">Temizle</resource>
	<resource name="ClearLeft">Sol</resource>
	<resource name="ClearRight">Sağ</resource>
	<resource name="ClearNone">Hiç biri</resource>
	<resource name="ClearBoth">Her ikisi</resource>	
	<resource name="Cancel">Vazgeç</resource>
	<resource name="Properties">Özellikler</resource>
	<resource name="Width">Genişlik</resource>
	<resource name="Height">Yükseklik</resource>
	<resource name="Transparency">Transparan</resource>
	<resource name="Quality">Kalite</resource>
	<resource name="Upload">Gönder</resource>
	<resource name="Insert">Ekle</resource>
	<resource name="Layout">Sınırları belirle</resource>
	<resource name="Alignment">Hizalama</resource>
	<resource name="Border_Thickness">Kenarlık boyutu</resource>
	<resource name="Border_Color">Kenarlık rengi</resource>
	<resource name="Spacing">Aralık</resource>
	<resource name="Horizontal">Yatay</resource>
	<resource name="Vertical">Dikey</resource>
	<resource name="Alternate">Alternatif metin</resource>
	<resource name="longDesc">Uzun tanım</resource>
	<resource name="Hyperlink_Information">Link tanımı</resource>
	<resource name="Title">Başlık</resource>
	<resource name="Target">Hedef</resource>
	<resource name="Link_Color">Bağlantı rengi</resource>
	<resource name="Pixels">Pixel</resource>
	<resource name="Percent">Yüzde</resource>
	<resource name="Left">Sol</resource>
	<resource name="Right">Sağ</resource>
	<resource name="Texttop">Metin üstü</resource>
	<resource name="Absmiddle">Mutla orta</resource>
	<resource name="Baseline">Taban çizgisi</resource>
	<resource name="Absbottom">Mutlak alt</resource>
	<resource name="Bottom">Alt</resource>
	<resource name="Middle">Orta</resource>
	<resource name="Top">Üst</resource>
	<resource name="Bordersize">Kenarlık boyutu</resource>
	<resource name="Backgroundcolor">Arkazemin rengi</resource>
	<resource name="Bordercolor">Kenarlık rengi</resource>
	<resource name="OK">Tamam</resource>
	<resource name="InsertTemplate">Şablonlar ekle</resource>
	<resource name="Description">Tanım</resource>
	<resource name="Keywords">Anahtar kelimeler</resource>
	<resource name="HtmlBase">Temel yerleşim</resource>
	<resource name="Type">Tip</resource>
	<resource name="Size">Boyut</resource>
	<resource name="All">Tamamı</resource>
	<resource name="Send">Gönder</resource>
	<resource name="NetSpell">İmla kontrol</resource>
	<resource name="uploadResult">Dosya olarak saklandı</resource>
	<resource name="uploadSuccessfully">Dosya başarıyla gönderildi !</resource>
	<resource name="FileformatNotsupported">Dosya gönderilemedi.Dosya formatı desteklenmiyor.</resource>
	<resource name="NoPermission">İzin yok.Bu işleme erişebilmeniz için yeterli izniniz yok.</resource>
	<resource name="UnableRename">Bu madde yeniden adlandırıladı.</resource>
	<resource name="UnableCreateFolder">Klasör oluşturulamadı.</resource>
	<resource name="UnableCopyfile">Dosyalar kopyalanamadı.</resource>
	<resource name="UnableMovefile">Dosyalar taşınamadı.</resource>
	<resource name="UnableDeletefile">Dosyalar silinemedi.</resource>
	<resource name="UnableUploadfile">Dosyalar gönderilemedi.</resource>
	<resource name="SpecifyNewFolderName">Lütfen yeni bir klasör adı girin.</resource>
	<resource name="SpecifyNewFileName">Lütfen yeni bir dosya adı girin.</resource>
	<resource name="AreyouSureDelete">Seçili olan klasördeki klasör ve/veya dosyaları silmek istiyormusunuz?</resource>
	<resource name="Deletefiles">Seçilen dosya/dizinleri sil</resource>
	<resource name="CopyMoveto">İlişkili yol yazın :</resource>
	<resource name="Createdirectory">Yeni dizin oluştur.</resource>
	<resource name="Copyfiles">Seçilmiş dosya/klasörleri kopyala</resource>
	<resource name="Movefiles">Seçilmiş dosya/klasörleri taşı</resource>
	<resource name="Refresh">Yenile</resource>
	<resource name="ZoomIn">Yaklaş</resource>
	<resource name="ZoomOut">Uzaklaş</resource>
	<resource name="BestFit">Uydur</resource>
	<resource name="ActualSize">Gerçek boyut</resource>
	<resource name="Common">Genel</resource>
	<resource name="Browse">Gözet..</resource>
	<resource name="Count">Adet</resource>
	<resource name="Find">Bul ve değiştir</resource>
	<resource name="Find what">Aranacak şey</resource>
	<resource name="Replace with">... ile değiştir.</resource>
	<resource name="Match case">Tam olarak eşle</resource>
	<resource name="Match whole word">Bütün kelimeyi eşleştir</resource>
	<resource name="Find Next">Sonrakini bul</resource>
	<resource name="Replace">Değiştir</resource>
	<resource name="Replace All">Tamamını değiştir</resource>
	<resource name="InsertFieldSet">Grup kutusu ekle</resource>
	<resource name="OnlyWebColor">Yanlızca web renkleri</resource>
	<resource name="EditInNewWindow">Yeni pencerede düzenle</resource>
	<resource name="EditHtml">HTML düzenle</resource>	
	<resource name="OuterEditor">Dış düzenleyici</resource>
	<resource name="Finish">Bitir</resource>
	<resource name="RemoveNode">Etiket'i sil</resource>
	<resource name="DeleteNode">Tamamını sil</resource>
	<resource name="ItIsSlowThatSwitchToCode">Html görüntüsüne dönerken Internet explorer'ın yavaş çalışmasına neden olacak büyük bir sayfa yüklüyorsunuz</resource>
	<resource name="RemoveWordTags">Word'den yapıştırmadan önce gereksiz kodları silmek istermisiniz?</resource>
	<resource name="RemoveHTMLTags">Remove all HTML tags</resource>
	<resource name="RemoveWordMarkup">Remove all word specific markup</resource>
	<resource name="CleanupCSS">Clean up cascading style sheets</resource>
	<resource name="CleanupFont"><![CDATA[Clean up &lt;Font&gt; tags]]></resource>
	<resource name="CleanupSpan"><![CDATA[Clean up &lt;Span&gt; tags]]></resource>

	<resource name="TopMargin">Üst marjin</resource>
	<resource name="BottomMargin">Alt marjin</resource>
	<resource name="LeftMargin">Sol marjin</resource>
	<resource name="RightMargin">Sağ marjin</resource>
	<resource name="MarginWidth">Marjin genişliği</resource>
	<resource name="MarginHeight">Marjin yüksekliği</resource>
	<resource name="PageLanguage">Sayfa dili</resource>
	<resource name="HTMLEncoding">HTML dil kodlaması</resource>
	
	<!-- Buttons Image URL -->
	<resource name="BoldImage">bold.gif</resource>
	<resource name="PreviewImage">preview.gif</resource>
	<resource name="DesignImage">design.gif</resource>
	<resource name="HtmlImage">htmlview.gif</resource>
	<resource name="UnderImage">under.gif</resource>
	
	<!-- misc -->
	<resource name="SelectFileDialogOption">status:0;help:0;resizable:0;dialogWidth:560px;dialogHeight:550px;</resource>
	
</resources>
